### Function

# PangoFT2 FontMap for_display

#### Declaration [src]

    PangoFontMap*
    pango_ft2_font_map_for_display (
      void
    )

#### Description [src]

Returns a `PangoFT2FontMap`.

This font map is cached and should not be freed. If the font map is no longer needed, it can be released with pango_ft2_shutdown_display(). Use of the global PangoFT2 fontmap is deprecated; use `pango_ft2_font_map_new()` instead.

This function is not directly available to language bindings.

#### Return value

Type: `PangoFontMap`

A `PangoFT2FontMap`.

The data is owned by the called function.